Hi Thomas,
I'm running Python 2.6.5,
pygame 1.9.1.
Best,
Zack.



On Fri, 3 Sep 2010, Thomas Ward wrote:

Hi Zack,
I doubt it has to do with running a 64bit build of Linux. Generally
Python does very will with 32bit an 64bit platforms as the apps are
not processor specific. My guess is that you have an incompatible
version of the Python runtime environment installed. Which version do
you have?

Cheers!

On 9/2/10, Zachary Kline <zkl...@speedpost.net> wrote:
Hi all,
I've tried installing the RS Games client under my 64-bit ArchLinux system
and have run into problems.
Installing all the appropriate Python packages and libraries went just
fine.
However, running the client now produces a pygame error, as follows:
Fatal Python error: (pygame parachute) Segmentation Fault
Googling this message yields no helpful information.  It seems a common
error but nobody has reliable information on its cause or how to fix it.
Could this be a 64-bit related issue?
Any info would be greatly appreciated.
Best and thanks,
Zack.

---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.


---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to